/* CSS Document */
/*--------------------------------------body---*/
body {min-width: 1000px;}
body, td, th, div, p, label, input {
  color:#000;
  font:normal 13px/18px Arial, Helvetica, sans-serif;
}
input, select, tetarea {
  color:#595959;
  font-family:Arial, Helvetica, sans-serif;  
  
}
a{color:#526e9f;}
a:hover {
  color:#526e9f;
  text-decoration:underline;
}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%}

.article-separator-indent{ padding:0 0 0 24px; display:none;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important;   float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {  padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:2px 0 6px 8px;  margin:0 !important; background:url(../images/list_marker.gif) 0 10px no-repeat; }
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{color:#526e9f; line-height:16px;  font-size:12px;  margin:0 !important;}
#content ul li a:hover, #content .module ul li a:hover{ color:#526e9f;}
#container ul li p{ line-height:16px;}
#container ul li span{ color:#4a2f09;}

#content .s1 ul li{ background:url(../images/main_menu_marker2.gif) 0  3px no-repeat !important;}
#content .s1 ul li a{ color:#e67f00 !important;}
#content .s1 ul li a:hover{ color:#4e4e4e !important;}




/*---------------------------content-heading---*/
.article-indent{ padding-bottom:11px;}
.article-indent span.small{ line-height:14px; color:#939eac; font-size:11px; padding:0 0 0 1px; font-family:Arial, Helvetica, sans-serif; display:block;}
.article-indent .createdate{ line-height:14px; color:#939eac; font-size:11px; margin:0 0px 0px 0; padding:0 0px 0 1px; font-family:Arial, Helvetica, sans-serif;  display:inline;}
.modifydate{color:#939eac; font-size:11px; padding:10px 0px 0 1px; text-decoration:none !important; font-family:Arial, Helvetica, sans-serif;}


.componentheading, h1, h2 {
  font-size:27px; 
  padding:25px 5px 0 0; 
  color:#031b3f !important;  
  line-height:33px; 
  text-transform:uppercase; 
}
#poll{padding:0 0 0 0;}
td.contentheading, h3 { font-size:20px; padding:21px 0 0 0; color:#031b3f;  line-height:20px; font-weight:normal; text-transform:uppercase;}
.contentpaneopen p {padding:0px 0px 10px 0px;}
.buttonheading  {padding:0 0 6px 0px;}
.icon-indent{  padding:2px 13px 0 0;}
.buttonheading img  { padding:0; margin:22px 5px 0 7px; position:relative;}
span.contentheading, h1, h2 {
  font-weight:normal;
  display:block;
  padding:15px 0px 15px 0px;
  margin:0px 0px 15px 0px;
  
}
#component-contact .contentheading, #component-contact h1, #component-contact h2{ font-size:18px; padding-bottom:25px;}
/*-----------------------------------read-more---*/

.indent-more{margin:18px 0 0 0; }
div a.readon {
  width:76px;
   display:block;  
  text-align:center !important; 
  color:#FFF; font-size:11px;
    background:url(../images/button_wrapper1.gif) 0 0 repeat-x;
    line-height:12px;
    margin:0 0 0 0;
    padding:5px 0 5px 0px;
    text-align:left;
    float:left;
    text-transform:uppercase;
    text-decoration:none;    
}
div a.readon span{ line-height:11px;}
div a.readon:hover  { color:#FFF; text-decoration:underline;}

/*-----------------------------blog-more---*/

.blog_more    {padding:21px 0px 10px 0; }
.blog_more strong{ color:#031b3f; font-size:16px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:normal; text-transform:uppercase;}
.blog_more h2  {font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {  margin:15px 0px 15px 0 !important;}
.blog_more a  {text-decoration:underline}
.blog_more a:hover  {text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo        {
  padding:0px 0px 6px 0px; 
  margin:0px 0px 15px 0px;
}

.createdby        {
  color:#7a7a7a; 
  display:block;
  text-transform:none;
}

div.small        { /* Written by */
  display:block;
  color:#7a7a7a;
  font-size:11px;
  font-weight:normal;
  margin:0px 0px 0px 0px; 
  padding:0px 0px 7px 0px;
  white-space:nowrap;
  line-height:11px;
}

.items-leading {
  margin: 0 auto;
  width: 85%;
  text-align: justify;
}

.item-page  {
  margin: 0 auto;
  width: 85%;
  text-align: justify;
}

.items-leading p {
  margin-left: 10px;
}

.item column {
  margin: 0 auto;
  width: 85%;
}

/*--------------------------------------------------------VM---*/
#martInfo .button {
  width:52px;
}
#martInfo h3 {
  display:block;
  width:71px;
  float:left;
  color:#666565;
  font:normal 11px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
#martInfo .moduletable {
  text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
        {
  background:url(../images/button_more.png) 0 0 no-repeat;
  width:79px;  
  padding:0 0 0 0; color:#fffbd6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px; 
  float:left; display:block;
  font-size:12px; 
  float:left;
  text-decoration:none;
  text-align:center;
  display:block;
  line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
  display:block;
}
.sub-title-wrapper{ background:#5774a7; color:#FFF}
.sub-title-wrapper a{ color:#FFF;}
.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover  {
  color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
        {
  background:url(../images/button_wrapper1.gif) 0 0 repeat-x !important;
  width:69px; padding:2px 0 2px 0;
  text-align:center;
  color:#fefefe;
  font-size:11px;
  line-height:16px;
  text-transform:uppercase;
  border:none;
  font-family:Arial, Helvetica, sans-serif;
  cursor:pointer;
  float:left;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button, #content div.blank a, #content .readmore a{ text-decoration:none; color:#FFF; background:url(../images/custom_button.gif) 0 0 repeat-x !important; }


#content .modal-button, #content div.blank a, #content .readmore a{ 
  background:url(../images/button_wrapper1.gif) 0 0 repeat-x !important;
  width:89px; padding:2px 0 2px 0;
  text-align:center;
  color:#fefefe;
  font-size:11px;
  line-height:16px;
  text-transform:uppercase;
  border:none;
  font-family:Arial, Helvetica, sans-serif;
  cursor:pointer;
  float:left;
  text-decoration:none;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav  {
  font-weight:normal
}
a.pagenav  {
  font-weight:normal;
  padding:0px 2px 0px 2px;
  margin:0px 2px 0px 0px;
  text-decoration:none;
}
a.pagenav:hover  {text-decoration:underline; }
a.pagenav:visited {  text-decoration:none; }
.pagination_nav  {font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div  {padding:5px 0px 5px 0px; }

.pagination    {margin-top:10px}
.pagination  li  {padding:0px 5px 0px 5px;}  
.pagination_result  {padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #abb9cc; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td  { border-bottom:1px solid #ABB9CC;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td   { padding-bottom:5px; padding-top:5px;}
.var1 {  padding:15px !important;  margin:5px 0px 5px 0px;  color:#939eac; border-bottom:1px solid #ABB9CC;}
.var1 a, .var1 p{ color:#939eac;}
.var2 {  background:url(../images/bg.gif); padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:1px solid #ABB9CC;}
.var2 a, .var2 p{ color:#939eac;}
.results  {padding:0px 20px 15px 29px;}
.searchintro  {padding:10px 0px 10px 0;}
.results ol li  {padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader, .sectiontableheader {padding:6px 5px 6px 5px; }
#search_searchword{ margin:0px 0 0 0; padding:2px 0 2px 5px; border:1px solid #abb9cc; background:none; color:#031b3f;}
.indent-search-searchword{ display:block; padding:2px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {  display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {  font-size:12px;  text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left, .button-poll-right{
  background:url(../images/button_wrapper1.gif) 0 0 repeat-x !important;
  width:69px; padding:2px 0 2px 0;
  text-align:center;
  color:#fefefe;
  font-size:11px;
  text-transform:uppercase;
  border:none;
  font-family:Arial, Helvetica, sans-serif;
  cursor:pointer;
  
}

.button-poll-right{ margin-right:152px !important; _margin-right:152px !important; }

.poll .buttons input:hover{ color:#FFF;}


#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question   {color:#FFF;  font-size:12px;  padding:0 10px 5px 1px; font-weight:bold;}
.poll .poll-body    {padding:20px 0px 20px 0}
.poll-body label {font-size:12px;  color:#a7caf3; line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result  {background:#ffea00;}
.poll .section  {
  overflow:hidden; 
  padding:2px 0px 2px 0px;
  width:100%;
  color:#fff;
}
.poll .section2  {
  overflow:hidden; 
  padding:2px 0px 2px 0px;
  width:100%;
  color:#000;
   color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var  {margin:0px 0px 0px 20px;text-align:left}
.display  {padding:0px 0px 10px 0px;}
.display select  {border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {  width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane  dt {
  padding:10px 0px 20px 0px;
}
dl.contentpane  dd {
  width:100%;
  overflow:hidden;
}
dl.contentpane  div {
  vertical-align:middle
}
dl.contentpane .description {
  width:110px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}
dl.contentpane .input-field {
  width:160px;
  padding:2px 0px 0px 0px;
  vertical-align:middle
}
dl.contentpane .button-field {
  width:140px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}

/*-------------------------------------search---*/
.search{ float:left; padding-bottom:25px;}
.search .search-input{ width:173px; padding:0 0 0 0; float:left; background:url(../images/bg_input1.gif) 0 8px no-repeat; height:31px;}
.search .search-button{ width:65px; padding:0 0 0 0; float:left;}
.search .inputbox  {
  background:none !important;
  border:none;
  color:#a7caf3;
  line-height:13px;
  padding:2px 0px 2px 6px;
  margin:0 0px 0 0;
  width:160px;
  font-size:12px;
  text-transform:capitalize;
  border:1px solid #94b0d0;
}
.search .button  { width:65px !important; height:23px  !important; margin:0 0 0 0 !important; padding:0 !important; background:none !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#FFF; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}  
.search_result h3  {color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight    {color:#031b3f; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td       {padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error    {margin:15px 0 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
  background:#CE0303;
  border-bottom:3px solid #670606;
  border-top:3px solid #670606;
  color:#FFFFFF;
  margin:0 !important;
  padding:5px 0 5px 10px !important;

  
}
.error dd ul li  {
  background:none !important;
  color:#fff !important; 
  margin:0px 0px 0px 20px !important;
  padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li  { display:block; line-height:14px !important;  padding:0 0 0 0;}
.module_menu li  ul {padding:5px 0px 11px 21px; margin:0 0 0 0 !important;}
.module_menu li  ul li{  border:none;}
.module_menu li  ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:2px 0px 7px 19px  !important;
   color:#FFF  !important;
   display:block;
   font-size:13px;
   line-height:14px  !important;
   background:url(../images/main_menu_list.gif) 0 5px no-repeat !important;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
}
.module_menu li a span { font-size:13px;}
.module_menu li a:hover {
  color:#5c7cb1  !important;
  padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#5c7cb1 !important; }
.module_menu li.active a {color:#5c7cb1  !important; padding:0px 0px 0 22px; line-height:11px;  }

/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
  padding:0 0 0 8px !important;
  margin:0 0 0 0 !important;
  display:inline-block; /* */
  float:left; /* */
}
.row-top-menu ul.menu-nav li  {
  /*display:block; */
  padding:0 0 0 0;
  /*float:left;*/
  margin:0 0 0 0;
  padding:0 0 0 0 !important;
  display:inline-block; /* */
  float:left; /* */
}
.row-top-menu ul.menu-nav li a  {
  border:none;
  text-decoration:none !important;
  float:left;
  padding:12px 13px 14px 13px;
  margin:0 0 0 0;
  color:#FFF;
  font-weight:bold;
  text-transform:uppercase;
  font-size:15px;
}
.row-top-menu ul.menu-nav li a span  {
  display:block; 
  
  color:#ffffff;
  display:block; 
  font-size:16px;
  line-height:16px;
  text-decoration:none !important;
  float:left;
  text-transform:uppercase;
}

/*-------------------hover-active----*/
.row-top-menu  ul.menu-nav li a:hover {
  color:#aac8fb;
}
.row-top-menu  ul.menu-nav li a:hover span{
  color:#aac8fb;
}

.row-top-menu  ul.menu-nav li.active a  {
  color:#aac8fb;
}
.row-top-menu  ul.menu-nav li.active a span  {
  color:#aac8fb;
}






/*----------second level menu ----*/
.header-center .tail-header,
.header-center .tail-header .main {
  position:relative;
  height:202px;
  display:block;
  z-index:999;
}
.row-top-menu {
  position:absolute:
  bottom:15px;
}

.row-top-menu ul.menu-nav  {
  background: #031C42;
  display:inline-block;
  float:left;
  list-style:none;
  margin: 0;
  padding: 0;
  width: 100%;
  position:relative;
  
}
.row-top-menu ul.menu-nav li {

  position:relative;
}
.row-top-menu ul.menu-nav li ul  {
  background: #031C42;
  display:none;
  float:left;
  position:absolute;
  top:40px;
  left:0;
  width:300px;
}
.row-top-menu ul.menu-nav li:hover ul  {
  display:inline-block;
}

.row-top-menu ul.menu-nav li:hover li  {
  display:block;
}
.row-top-menu ul.menu-nav li li a  {
  font-size:12px;
  border-bottom:1px solid #042353;
  margin: 0;
  padding:20px 15px;
  width:270px;
}
.row-top-menu ul.menu-nav li li a:hover {
  background:#042353;
}



.contactuslink {
  float:right;
  color:#FFF;
  text-decoration:underline !important;
}










/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#959899; font-size:12px; padding:0 8px;}
.form-height{ height:28px; margin:0 0 0 0; background:url(../images/bg_input.gif) 0 0 no-repeat;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:3px 0px 0 0px;}
.module-login label {
  font-size:12px;
  color:#5c5c5c;
  display:block;
  line-height:18px;
  padding:0px 0px 0 0;
  width:100%;
  text-transform:none;
}
label.remember {
  display:inline;
  color:#645851 !important;
  font-size:12px !important;
  margin:0 0 0 0;
  font-weight:normal;
}


.module-login p, .module-login div, label.remember {
  color:#5c5c5c !important;
  font-size:13px;
  line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:11px; padding-top:25px; color:#648fd7; font-size:12px;}
.remember{ padding:0 !important;}
label.remember{ padding-bottom:10px; }
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover  {
  color:#11a797;
  padding:0px 0px 0px 0px;
  margin:0;
  font-size:12px;
  line-height:17px;
}
.module-login a:hover{ color:#11a797;}
.module-login .inputbox { /* inputbox */
  color:#4e4e4e;
  background:none;
  padding:2px 0px 2px 8px;
  vertical-align:top;
  width:170px;
  *width:165px;
  margin:3px 0px 0 0;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  border:none;  
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button  { /* button */
  border:none;
  color:#000;
  font:normal 10px/14px Georgia, "Times New Roman", Times, serif;
  padding:3px 0px 4px 0px;
  margin:0px 0px 0px 0px;
  text-align:center;
  text-transform:uppercase;
  width:50px;
  display:block;
} 
.remember {  padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
  border:none; 
  display:block;
  margin:2px 5px 0px 0px; 
  vertical-align:middle;  
  width:12px;
  height:12px;
  position:relative;
  float:left;
}

.button-login:hover, .log .button:hover{ text-decoration:underline; }
.button-login{ width:97px; float:right;}
.button-login, .log .button{ 
   display:block; 
   background:#021531 url(../images/marker_button.gif) 0 0 no-repeat; 
   width:48px; height:19px; 
   font-family:Arial, Helvetica, sans-serif; 
   font-size:12px;
    color:#FFF; 
    line-height:19px; 
    float:left;
     margin:0 0 0 0;
     padding:0 0 3px 0;
     border:none;
  cursor:pointer;
  text-align:center;
  font-weight:bold;
}
#inputs{ padding:12px 11px 6px 0; float:right;}
.log { padding-bottom:21px;}
.log .button{ width:91px !important;}
        
/*---------------------------------------------------------structure---*/
#body { background:url(../images/header_bg.jpg) center top no-repeat;}
.main   {
  width:949px;
  position:relative;
  margin:0 auto;
  padding:0 0 0 0;
}

.tail-header{}

/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

.header-center{ background:#031b3f url(../images/header_bg.jpg) center top no-repeat;}

.row-logo{ height:141px;}
.row-logo .fright{ width:251px;}
.row-logo .fleft{ width:460px;}

.row-logo h1{ display:block; margin:30px 0 0 0; position:absolute;}
.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}

.row-logo-form{ margin:57px 0 0 0;}
.row-logo-form .col-1 input, .row-logo-form .col-2 input{ border:1px solid #c6cfd9; background:#FFF; color:#8a909b; font-size:11px; padding:1px 0 1px 4px; width:93px; line-height:14px;}
.row-logo-form .col-1{ width:101px;}
.row-logo-form .col-2{ width:101px;}
.row-logo-form .col-3{ width:48px;}

.row-link-logo{ padding:6px 0 0 0;}
.row-link-logo a{ color:#406e85; font-size:12px; text-decoration:none;}
.row-link-logo a:hover{ color:#769fe5; text-decoration:underline;}

.row-top-menu{ background:#031c42 url(../images/row_top_menu.gif) bottom left repeat-x; margin-bottom:15px;}
.header-img{ background:url(../images/header_img.gif) 0 0 repeat-x;}



/*-------------------------------------content---*/
#content{ padding:22px 0 35px 0; }
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}
#right{ float:right; text-align:left;    width:379px; _margin:0 -3px 0 0;}
.right-indent{ padding:0 0 0 21px;}

/*header-box*/
.row-header-img{ padding:21px 0 8px 0;}
a.right-none{ margin:0 !important;}
.row-2{ margin-bottom:9px; margin-top:8px;}


.wrapper-list{ display:block; width:232px; height:232px;}
.row-header-img ul{ list-style:none; margin:0; padding:0;}
.row-header-img ul li{ float:left; margin-right:7px;}
li.indent-none{ margin-right:0 !important;}

.bg-img1{ background:url(../images/img1.jpg) 0 0 no-repeat;}
.bg-img2{ background:url(../images/img2.jpg) 0 0 no-repeat;}
.bg-img3{ background:url(../images/img3.jpg) 0 0 no-repeat;}
.bg-img4{ background:url(../images/img4.jpg) 0 0 no-repeat;}
.bg-img5{ background:url(../images/img5.jpg) 0 0 no-repeat;}
.bg-img6{ background:url(../images/img6.jpg) 0 0 no-repeat;}
.bg-img7{ background:url(../images/img7.jpg) 0 0 no-repeat;}
.bg-img8{ background:url(../images/img8.jpg) 0 0 no-repeat;}

.wrapper-list .text-header-text{ display:none; text-transform:uppercase;}
.wrapper-list:hover .text-header-text{ background:url(../images/img_wrapepr_text.png) 0 0 repeat-x; height:91px; display:block; width:232px; margin:141px 0 0 0; position:absolute;}
.text-inner{ padding:20px 0 0 16px; color:#031b41; font-size:14px; display:block; line-height:14px;}

.wrapper-list em{color:#4a5e7e; font-size:12px; font-style:normal; text-transform:none; display:block;}
.text5{ color:#4a5e7e; font-size:11px; text-decoration:underline; text-transform:none; padding:12px 0 0 0; display:block;}





/**/

.tail-content{ background:#eef2f7;}

.tail-footer-box{ background:#5572a4 url(../images/tail_footer_box.gif) 0 0 repeat-x;}


/*wrapper-box*/
.wrapper-box{ background:#021430 url(../images/wrapper_box.gif) 0 0 repeat-x}
.s3, .s4{ background:#526e9d url(../images/bg1.gif) 0 0 repeat-x !important;}
.boxIndent .s3 {
  background:transparent none !important;
}
.s3 a {
  color:#031C42;
}
/**/

/*footer-box*/
.footer-box{ padding:44px 0 50px 0;}

.wrapper-box-footer{ float:left; width:210px; margin-left:35px;}

.wrapper-box-footer .boxTitle h3{ color:#FFF; font-size:16px; line-height:16px; border-bottom:1px solid #eef2f7; padding:0 0 3px 0;}
.wrapper-box-footer .boxIndent{ padding:15px 0 0 3px;}

.footer-box ul {list-style:none; margin:0; padding:0;}
.footer-box ul li{ margin:0; padding:0 0 4px 0;}
.footer-box ul li a{ color:#FFF; font-size:12px; text-decoration:none; line-height:14px; padding-bottom:5px;}
.footer-box ul li a:hover{ color:#FFF; text-decoration:underline;}

.s1{ margin-left:0 !important;}
/**/

/*custom-box*/
.custom-box{ background:#ffffff;}
.custom-form-indent{ padding:34px 11px 30px 38px;}

.custom-box .boxTitle h3{ color:#6181ba; font-size:14px; text-transform:uppercase;}
.custom-box .boxIndent{ padding:17px 0 21px 0;}

.row-custom-form .col-1{ width:265px;}
.row-custom-form .col-2{ width:238px;}

.wrapper-box-custom{ float:left; width:235px;}
.wrapper-box-custom input{ border:1px solid #cad6e4; background:none; color:#838fa0; font-size:11px; padding:2px 0 2px 5px; font-family:Arial, Helvetica, sans-serif; width:221px; line-height:14px;}
.custom-button{ 
  background:url(../images/custom_button.gif) 0 0 repeat-x !important;
  width:79px; padding:2px 0 2px 0;
  text-align:center;
  color:#fefefe;
  font-size:11px;
  text-transform:uppercase;
  border:none;
  font-family:Arial, Helvetica, sans-serif;
}
/**/

.s2{ margin-left:35px !important;}
.img-indent{ float:left; margin:5px 30px 0 0 !important;}
.text1, .text2{ color:#648fd7; font-size:12px; line-height:17px; text-transform:uppercase;}
.text2{ display:block; padding-bottom:15px;}
.indent-top{ padding:15px 0 0 0 !important;}

.link-1{ 
  display:block; float:left; 
  background:url(../images/button_wrapper1.gif) 0 0 repeat-x; 
  width:76px; padding:3px 0 3px 0; 
  color:#fefefe; font-size:11px; 
  text-decoration:none;
  text-align:center;
  text-transform:uppercase;
  margin:85px 0 0 0;
}
.link-1:hover{ text-decoration:none; color:#FFF; background:url(../images/custom_button.gif) 0 0 repeat-x; }

/*wrapper-box*/
.wrapper-box .boxTitle{ padding:0 0 0 21px;}
.wrapper-box .boxTitle h3{ color:#ffffff; font-size:20px; text-transform:uppercase; line-height:20px; font-weight:bold;}
.wrapper-box .boxIndent{ padding:18px 19px 25px 21px;}
.wrapper-box .boxIndent td, .wrapper-box .boxIndent p{ color:#FFF;}

.text3 dt span{ background:#94b0d0; line-height:15px; padding:1px 0; color:#FFF; font-weight:bold; font-size:12px; text-transform:uppercase; display:block; width:84px; text-align:center}
.text3 dd{ border-top:1px solid #94b0d0; font-size:12px; line-height:16px; color:#ffffff; padding: 12px 0;}

.text4 dt span, .text6 dt span{ background:#94b0d0; line-height:15px; padding:1px 0; color:#FFF; font-weight:bold; font-size:12px; text-transform:uppercase; display:block; width:84px; text-align:center}
.text4 dd, .text6 dd{ border-top:1px solid #94b0d0; font-size:12px; line-height:16px; color:#ffffff; padding:12px 0 25px 0;}
.text4 dd a, .text6 dd a{ color:#a7caf3; font-size:12px; line-height:16px;}

 .text6 dd{ padding:14px 0 19px 0 !important;}
.text6 dt span{ width:101px !important; text-decoration:none !important; font-size:12px;}

.link-2{ color:#abd1fd; font-size:11px; line-height:14px; float:right; display:block; text-transform:uppercase;}
.link-2:hover{ color:#FFF; text-decoration:none;}

.link-3{ float:right; color:#ffffff; font-size:11px; text-transform:uppercase;}
.link-3:hover{ color:#a7caf3;}
/**/


.article-text-indent h1, .article-text-indent h2, .article-text-indent h3, .article-text-indent h4, .article-text-indent h5, .article-text-indent h6{ color:#031b3f;}


.text-title{ color:#648fd7; font-size:12px; line-height:12px; text-transform:uppercase; text-decoration:underline;}
.text-title:hover{ color:#648fd7;}
.indent-top-bottom{ padding:14px 0 !important;}
.list1{ float:left;}
.link3{
   display:block; 
   background:url(../images/button_wrapper1.gif) 0 0 repeat-x;
   width:76px; 
   text-align:center;
   float:left;
   color:#FFF;
   text-decoration:none;
   margin:11px 0 0 0;
   padding:2px 0 5px 0;
   text-transform:uppercase;
   font-size:11px;
   
}
.link3:hover{ color:#FFF; text-decoration:underline;}

.indent-top-img{ margin:26px 0 0 0;}
.rol-list { padding:11px 0 0 0;}
.rol-list ul{ float:left;}
.list-indent{ margin:0 0 0 25px !important;}

.link4{ color:#a7caf3; font-size:12px; line-height:12px; display:block; float:left; margin-bottom:11px; line-height:16px;}
.link4:hover{ color:#a7caf3;}
.s4 .boxIndent{ color:#FFF; font-size:12px; line-height:16px;}

.indent-img1{ margin:0 19px 0 0 !important; float:left;}
.list2{ float:left; margin:0 !important;}
.list2 li{ background:url(../images/list_marker2.gif) 0 7px no-repeat !important; padding:0 0 6px 7px !important;}
.list2 li a{ color:#a7caf3 !important; font-size:12px; line-height:14px;}

.img3{ float:left; margin:0 14px 0 0 !important;}
.indent-img1{ margin:19px 0 !important;}

.link5{ float:right; color:#abd1fd; font-size:11px; text-transform:uppercase;}
.link5:hover{ color:#abd1fd;}

.wrapper-sub-title{ background:#5e7eb4; color:#FFF;}
.wrapper-sub-title a{ color:#FFF;}

/*-------------------------------------footer---*/
.footer-menu{ padding:30px 0 5px 0;}
.footer{ padding-bottom:35px;}

.footer-menu ul{ margin:0 0 0 0 !important;}
.footer-menu ul li{ display:block; float:left; margin:0 20px 0 0 !important;}
.footer-menu ul li a{ color:#ffffff; font-size:12px; line-height:14px; text-transform:uppercase; text-decoration:none;}
.footer-menu ul li a:hover span, .footer-menu ul li.active span{ color:#5572a4 !important; text-decoration:underline;}

.footer{ color:#5572a4; font-size:11px;}
.footer a{ color:#5572a4; text-decoration:none;}
.footer a:hover{ color:#FFF; text-decoration:underline;}

.footer-text{ padding:0 0 0 9px  !important;}

.article-title-indent{ border-bottom:1px solid #abb9cc;}

.article-text-indent{ padding:29px 0 20px 0;}

.search-login {
  margin:30px 0 0 0;
  float:right:
}
.search-input .inputbox-login {
  float:left;
  display:inline-block;
}
.footer p ,.footer a{
  color:#FFF;
}
.footer a {
  margin-left:15px;
}

/*Brittany*/

div#maximenuck ul.maximenuck {
    background:url("/images/gradient.jpg") #031b40 !important;
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=’#052454’,endColorstr=’#031b40’,GradientType=0) !important;*/
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#052454), color-stop(100%,#031b40)) !important;
    background: -moz-linear-gradient(top,#052454,#031b40) !important;
    background: -ms-linear-gradient(top,#052454,#031b40) !important;
    background-image: -o-linear-gradient(#052454,#031b40) !important;
    background-image: linear-gradient(top, #052454 0%, #031B40 100%) !important;
    -webkit-border-top-right-radius: 15px !important;
    -webkit-border-bottom-left-radius: 15px !important;
    -moz-border-radius-topright: 15px !important;
    -moz-border-radius-bottomleft: 15px !important;
    border-top-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
    display: block !important;
    float: none !important;
    height: 45px;
    margin: 0 auto;
    overflow: visible !important;
    visibility: visible !important;
}

.maximenuckh {
  background:url("http://www.udconsultants.com/images/nav_bg.jpg") top center #dde6ef;
  background-repeat:repeat-x;
  
}

div#maximenuck ul.maximenuck li div.floatck {
    border-bottom:1px solid #CCCCCC;
    background: #031c42;
}

div#maximenuck ul.maximenuck li div.floatck {
 border-bottom: 1px solid #CCCCCC !important; 
}

div#maximenuck ul.maximenuck li.level1 {
   background:none;
   padding: 5px 9px; 
}

div#maximenuck ul.maximenuck li.level2 {
   background-color:#031b40 !important;
}

div#maximenuck ul.maximenuck li.maximenuck > a span.titreck {
  font-size:13px;
  font-weight:bold;
}

div#maximenuck ul.maximenuck li.maximenuck > a span.descck {
  font-size:11px;
  font-weight:normal !important;
}

#contactform {
  margin: 0 auto !important;
}

label {
 line-height: 24px;
 font-weight: 600; 
}

#contactform .message {
    color: #356E9F;
    font-weight: 600;
    padding: 5px 3px; 
}

.message {
    font-size: 16px;
    font-style: italic;
    margin: 0 !important; 
}

#contactform input#submit {
    background: none repeat scroll 0 0 #92b0e1 !important;
    border: none !important;
    border-radius: 15px 15px 15px 15px;
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
    padding: 5px 10px;
}

#contactform input#submit:hover {
    background: none repeat scroll 0 0 #021430 !important;
    border: none !important;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
    padding: 5px 10px;
}

select.text {
width:437px !important;
}

.event-image-cell {
 display:none !important; 
}

.elmodw_col_category {
 width:10% !important;
}

.elmodw_col_venue {
 width:25% !important; 
}

.elmodw_col_eventimage, .elmodw_col_venueimage {
 width:0 !important; 
}

div#elmodulewide span.event-title, div#elmodulewide span.date, div#elmodulewide span.category, div#elmodulewide span.venue-title {
 background: none !important; 
 font-size: 13px;
}

#jevents_header {
 width:800px; 
}

#jevents_body {
 width:800px !important; 
}

td.mod_events_latest_first, td.mod_events_latest {
 background-color: #eef2f7 !important; 
 padding: 5px 0 5px 3px;
}

/*JBar*/
#jBar .jBar a {
    color: #021430;
    background: -moz-linear-gradient(top, #dce5ee 0%, #ffffff 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dce5ee), color-stop(100%,#ffffff)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* IE10+ */
    background: linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce5ee', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-8 */
    border-radius: 0 5px 0 5px !important;
    color: #021430 !important;
    font-weight: bold;
    margin-left: 10px !important;
    margin-bottom: 5px !important;
    padding: 8px !important;
}

#jBar .jBar p {
    color: #dce5ee;
    font-family: Arial #000000,Gadget,sans-serif;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    font-weight:bold;
}

#jBar .jBar{
  background: -moz-linear-gradient(top, #031c41 60%, #021430 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#031c41), color-stop(100%,#021430)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #031c41 60%,#021430 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #031c41 60%,#021430 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #031c41 60%,#021430 100%); /* IE10+ */
  background: linear-gradient(top, #031c41 60%,#021430 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031c41', endColorstr='#021430',GradientType=0 ); /* IE6-8 */
}

/*Blog Styles*/

div.item {
  clear: both;
  margin: 0 auto;
  padding-top:15px;
  width: 85%;
  text-align: justify;
}

div.item p {
  margin-left: 10px;
}
